body{
    color: hsl(24, 5%, 18%);
    text-align: center;
    font-size: 16px;
    background-color: #f3e5d8;
    font-family: "Outfit", sans-serif;
    font-weight: 400;
}
h1{
    font-family: "Young Serif", serif;
    color: hsl(24, 5%, 18%);
    font-weight: 400;
}
h2{
    font-family: "Young Serif", serif;
    color: hsl(14, 45%, 36%);
    font-weight: 400;
}
h3{
    
    color: hsl(332, 51%, 32%);
    font-weight: 400;
}
.container{
    padding: 25px;
    text-align: left;
    margin: 10px auto;
    background-color: white;
    width: 50%;
    border-radius: 15px;
}
img{
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}
ul{
    margin: 10px 0;
   padding: 0 0 0 20px;    
}
li{
    padding: 6px 10px;
}
ol li::marker{
    color: hsl(332, 51%, 32%);
    font-weight: bold;
}
.pink-bg{
    padding: 6px 25px;
    background-color: #fff7fc;
    border-radius: 15px;
}
table{
    width: 100%;
    border-collapse: collapse;
}
td{
    padding: 10px 150px 10px 10px;
    
}
tr{
    border-bottom: 1pt solid hsl(30, 18%, 87%);
}
span{
    color: hsl(14, 45%, 36%);
}
hr{
    border: none; 
    border-top: 1px solid hsl(30, 18%, 87%);
}
@media (max-width: 768px){
    body{
    font-size: 20px;
}
    .container{
    padding: 25px;
    text-align: left;
    margin: 0px auto;
    background-color: white;
    width: 85%;
    border-radius: 15px;
    }
    td{
    padding: 10px 120px 10px 10px;
    }
    tr{
    border-bottom: 1pt solid hsl(30, 18%, 87%);
    }
}
@media (max-width: 375px){
    body{
        margin: 0;
    font-size: 20px;
    text-align: center;
    }
    .container{
    width: 100%;
    padding: 0px;
    object-fit: fill;
    text-align: left;   \
    border-radius: 15px;
    }
    td{
        margin: 10px;
    padding: 10px 100px 10px 30px;
    }
    tr{
    border-bottom: 1pt solid hsl(30, 18%, 87%);
    }
    img{
        padding: 0;
        border-radius: 0;
        object-fit: cover;
    }
    h1{
    font-size: 35px;
    padding: 0   25px;
    }
    p{
    padding: 0 25px;
    }
    .pink-bg{
    padding: 5px 25px 20px 20px;
    margin: 10px 25px;
    }
    h2{
    padding: 10px   25px;
    margin: 10px 0;
    }       
    h3{
    
    color: hsl(332, 51%, 32%);
    font-weight: 400;
    }
    ul{
        padding: 0   25px;
        margin: 0 25px;
        font-size: 15px;
    }
    ol{
        padding: 0   25px;
        margin: 0 25px;
        font-size: 15px;
    }
}